PROBE::NFS.AOP.S(3stap)

NAME
probe::nfs.aop.set_page_dirty - NFS client marking page as dirty

SYNOPSIS

nfs.aop.set_page_dirty

VALUES

__page
    the address of page

page_flag
    page flags

DESCRIPTION

This probe attaches to the generic __set_page_dirty_nobuffers function. Thus, this probe is going to fire on many other file systems in addition to the NFS client.

SEE ALSO
tapset::nfs(3stap)